$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -2400000.0
    - - 900000.0
      - -2400000.0
    - - 900000.0
      - -2500000.0
    - - 1000000.0
      - -2500000.0
    - - 1000000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 56f62608-7698-44a9-b443-8edecf1b09de
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - ef16b002-890d-4e0d-b485-3b068223863d
  - 85843b1e-a5e5-4529-80ea-3077c2979979
  - 7f95bed7-d3c3-4845-80c7-1597df722101
  - 9bf55a43-c13b-4a1f-8493-9fa73cf557eb
  - a92e1ee5-d81f-4705-8dc6-4bb6d06c5182
  - e85b83c7-d7a0-4f2a-959d-98176b38dfa6
  - 05373a82-104a-4878-9e25-6f4bd341cb30
  - c5290c5a-b548-4aed-8480-c8f01f17da0c
  - 7ad5f16a-d8b9-4dfb-ba51-b8f0e937c0d4
  - 90f34e8e-8ee7-430e-8913-bb043fc76ee0
  - dc289720-1240-4882-af46-731573b07cee
  - 2e4770a5-c18e-49ac-bd9e-3f073d43eb30
  - 759619b7-89d7-4fa5-9d0b-f8cfd66cf37f
  - 623dd5ac-a1aa-4176-ae11-810d1e433591
  - 255f8ac5-7239-4a8e-983c-c613d9f405f2
  - 99800870-ef44-4409-94e3-7a5759cc5f9c
  - ec4362f4-e4e4-4da2-8add-9c6c35e99872
  - c037cb44-7fd5-443d-a0f3-1e4fc99be720
  - 7e4f061e-fd7b-40f1-9beb-8d6419639ec7
  - 68995c88-f9ff-4d86-8f68-9f03c218824d
  - 806a7e70-d4aa-4874-9583-cc6514019b12
  - 3122b2eb-9e1b-468a-bbdf-cab5b4fca086
  - 6085d473-5e21-400e-967b-6796c7c35497
  - a1251641-a1ce-47bf-8699-d081ee64ad5a
  - 1867649b-3cef-4997-a00b-c7af8892d095
  - e0c68901-60a3-4ec1-ab4f-08f6b9eed68a
  - 66c714f5-1007-45d6-9850-b61129cf984c
  - f848a3c1-d80d-490e-9e66-5989ffb22267
  - f26a1609-804d-4d64-a9ec-39d67e0e967f
  - d4a4ca27-70dc-4c1f-ab73-ef892d8f0faa
  - bdb81025-5ffb-4a61-b4d3-2ae4a69629da
  - 1dc76134-80f1-43a7-ab42-1874c3e6f75a
  - e6207186-7baa-4fd5-8701-80a0039bbe44
  - e364f950-e69e-4682-99fa-8b4489ad6df1
  - 0372130d-26df-4eac-b8fc-9867ae6692e3
  - 5ab26518-774b-4d9d-b6fb-2f60cb84e18d
  - 7d7f5478-1516-4a0b-b7fb-3f7df55478af
  - 421fcf2e-6ed7-4759-972b-5df3f0e9ee8a
  - baa959c2-8af7-4f73-84ba-3f4dffca5a98
  - b603396e-c4a7-459d-9b49-9020b3535044
  - 5dee57bd-bd90-4b03-b430-5047a4d50217
  - be96244a-910c-48b6-8b99-27f4e6340868
  - dc1b948e-225c-48f4-a9bc-be2c5d845cf6
  - 486a72bb-b4df-47b8-b39b-04942bab1196
  - 5a72f825-c84e-4974-b1d1-a4063cf23e90
  - 4d2a5c61-c584-48e8-99f7-d429c738532f
  - 54ab6174-f0d9-4766-9f3e-e43945e7173d
  - 7e200616-5f2c-4fd1-b8a3-6f1bdb5d6108
  - a1d657e4-482b-4ffe-b513-b05946eb4dfd
  - 6550d855-9fa8-4f7e-aeab-bbad68837848
  - 3b49cd53-c895-457d-ac2e-5677c187d755
  - 497a148c-3e0e-4783-b205-70a76c30e5f8
  - 3aed948c-3495-47bc-9c86-a9095b037a34
  - eb129fd2-34bb-4ff2-9850-154253bc28be
  - fcd9c4b5-c07a-4f25-b0a6-6414eb378a42
  - ef4ed671-8b7f-4758-b8ba-5785233e705f
  - 575ff5bc-37bf-49aa-9170-5766056fe251
  - a7114f06-4f9c-4b71-afae-96781bef616b
  - a8ed7072-d237-4d81-8293-bdb77883e352
  - 0c63528c-3da6-4283-a018-b62e502a1693
  - 207e2260-48a0-41c9-97ae-61919a78cc21
  - afeb7468-03c4-4809-95ca-b7d882ea4ffd
  - e437e385-dc60-4961-a211-3302bc6e1b95
  - df1b614b-0b18-403c-ace9-5aa15e3db1a1
  - 3367b0b2-07ae-4b46-9a62-6c7abef6a7d0
  - 496dad6e-5be1-4627-ab9c-2e9180f8ab5d
  - ed194a51-1827-423e-b2d6-1bcf199c22c4
  - 1138c4dc-58ad-43d9-a322-0ecc79eebc89
  - 44ff3af5-6658-4b4a-809b-0d8df4a20ef5
  - ed8ed2f8-26b2-422f-a674-1a6ed564fc85
  - 71f2a5fe-5447-4b9b-af32-a6d463958f4c
  - 6adf9b42-ae51-4a1a-99bb-33eff3400363
  - 71b25a2e-ce8a-4c03-9b1c-e33474a6df71
  - 8322b1c8-5470-42a2-a3eb-20e9c02ca875
  - 73866dee-9318-4cde-9c39-b00c2a21682a
  - 08160a5b-8a4a-4242-98ec-eb03b52aae01
  - 738733df-3cb9-445d-b5b7-004f72104bf3
  - a1b1069c-7af1-46e1-b42f-98814d736f3b
  - 3eb50e1a-139f-41b0-b71a-ddd3264f4c60
  - 39fe2ae0-e345-4c81-b116-4b2f6c0be560
  - bd14ef96-5e60-4f82-95c7-d8a2c8626d39
  - 794dd3c0-c9e1-4df2-8365-896b9dee54f6
  - 0abb7f74-ff99-44d2-b29a-47801af079d2
  - d6cdaabb-894c-4e28-98e0-80355e67ccbf
  - df130fe4-6376-4f29-a569-07b9833320b2
  - 883fbdce-2d69-4a76-8c22-3c7dd3ffc501
  - 2ab2ae80-f1ef-4f39-aae9-19931c637b8a
  - 8c690314-30a8-4c90-b439-a25d5d15c35b
  ls7_nbart_geomedian_annual:
  - cbd1a451-9a5e-4948-b37b-afbecdc512eb
  ls7_nbart_tmad_annual:
  - cd6eef00-5b7c-469c-a4e0-9891d0554377
  wofs_albers:
  - 1017e39e-7fdb-4f31-94d5-dedeebe60208
  - 574320bb-8596-44ed-8954-84604b2fa00b
  - 661b8dcc-dab1-49f3-bf7a-dd0dd8ab9d1a
  - 399b0ec0-29db-4e67-be40-2bb79b3aa0b8
  - bf1d6269-50ad-4a41-8ce9-7662323c4a40
  - ab2be83f-8742-486b-9873-1caca65f2020
  - 6a72df16-ea31-421e-a758-67fd45a9fe4e
  - be118e9d-9859-4122-a5b3-67d72261651d
  - 2e8ffa99-100a-4155-8adb-877e0e052441
  - cf2aa995-a7d4-4d3a-ac3d-d1c30398661a
  - e6dd2302-49f6-4a02-8756-362681ba09d6
  - 41a69a14-573b-45ee-97b3-c0eaa9844e9e
  - a9b9fbe8-cfc5-4368-a5a0-a2ba04a3f37e
  - 720a978b-f631-4015-9f77-6e83319a28bf
  - 4faf5e43-0251-460d-8c83-b0c74076ea30
  - eb9da8b9-5fe9-4396-9533-0ef9608858da
  - 1dbc0dc7-2426-4389-b5d2-3c363eb50912
  - f51fa4d5-036e-4ed6-be5a-008e21f357b7
  - 4fef2286-5d8c-4868-b1a7-7d1cba2dbae7
  - d58e1483-b6a5-498a-b22e-326dd7a46a35
  - 1b8e236f-37ef-437a-8868-69aabbd5d408
  - a47ebfbb-534e-435e-9549-8c171d9e3b7c
  - fafff81f-0e19-4a88-9449-e814fa8fa3e8
  - 27c6fa84-4388-4fa4-b743-a12f60ca91e1
  - e2b4b3c2-37cf-4849-8286-637b34e9080a
  - a0874272-7eff-42f3-a62f-517ad153cb83
  - 87890dec-b0bd-4ee4-af78-801babae998e
  - 6faf8a5b-8610-4f86-b282-020b5bb8cf65
  - 662fa88c-20f2-4e0e-8dd5-5dd84fb4b29f
  - ff2f40d5-b6a5-4b9f-8813-9618616082b2
  - 002f8cbb-0321-4665-9523-0b065c98c6c2
  - ba9e1de5-ae45-458f-81aa-58fb4a24f225
  - bd81be22-401e-4cf7-a216-9410bc532fb3
  - 7181da20-0af9-47cc-9e48-6da11664e8f7
  - 79a9afd0-d261-4c75-b909-a8ccecec47e5
  - 03ec5023-6a32-49e1-a6c7-fe78256f475d
  - e32bf755-7225-4cdd-806c-e0f2b70a97df
  - f02a23cd-f7c1-4de5-8f56-d785ac35d8dc
  - 17862fba-0dcd-47bd-a147-bb51b92e89f5
  - 1cfc52a2-b370-4eed-9278-b23504e2b12a
  - b3010af7-0a76-4169-87c7-3e5f3f277325
  - 8d6ac722-3e39-4902-8b2e-cfacf6883e80
  - 75f5384b-c327-4429-864b-0855467f113b
  - e0430a47-871f-4b7f-ad40-6c07ccbe20ba
  - 6f24d5bb-d2ed-4ed8-9026-fb011bb8b886
  - d6e70855-c6b0-4358-abda-088eca263225
  - 384d850e-9d3c-4dc6-a797-604f48577bbe
  - 5eed7e21-0ffb-488c-a999-dc1f00dc812f
  - 2d452758-fc80-4d54-aad2-ca4e1f07f516
  - 4aa96f14-a12b-477e-91b3-432021a871bf
  - 0b6a0944-5e51-4ddc-baec-f6d00ea1e4e3
  - 1ba5e253-c8bf-4508-b806-6ad66d14e3d3
  - 09efef2e-bbf5-458d-9ea4-a6558ae78540
  - c0650db7-6258-42e4-ae55-0530e676bdbd
  - 815f36b5-3583-4ab8-ab02-fa8f0b7b3522
  - 010cefea-2e2f-4ada-a6b6-d6f60245d232
  - 1cca37ad-a8d0-4b0d-bc8d-1df9b510e5b6
  - ed879e42-fef4-4c17-b5b3-75fa44e46486
  - 9da52d09-be2a-4c1f-825a-f7963631137f
  - 7f19616f-2b69-4aea-a600-79c5c13cf20b
  - 4f2e2ee6-8236-4a8a-82b3-e9507807082a
  - 2aef935e-7dd6-463a-8553-0d104b628831
  - 841041a3-7745-4e9e-8c4c-10bc38d2d9a3
  - 39112c67-34a3-4f34-b672-429baa1b0f84
  - 3863d134-ad43-4c04-817c-00c5215773b4
  - 590f5cb2-6350-4fc5-8be2-9ee20a643fc8
  - adbb8d39-cf75-4814-9d81-ab1c1b797c24
  - 61e3e1bf-f112-4bd3-a731-7a0a49fd9e63
  - e0db0b28-03f7-43e2-8ba7-f611ae202bad
  - 75333a65-92ac-4eff-b026-b6cfaff5a3b5
  - ee9df7d1-4a75-4ebf-a2b2-246925c369fd
  - 459d9c8a-01ad-4c98-97db-df2f220b0164
  - 23b378be-e742-4d22-8b02-66ba73154e31
  - fcfbee33-2b80-49c8-92cb-cefd9762f30f
  - e8f2a766-8da2-4edf-9998-42a966d88ae7
  - 5a8215c8-6b42-42e0-a20c-0d47435a315b
  - 0513b24a-85a7-4767-859d-2190167e8b5d
  - 8aa9781a-a93e-4fec-ac61-bc86c8966507
  - fd285af3-b739-4fcf-83d7-04e9ad23556a
  - fac3a6ed-2ab5-4149-8175-ae50f0cb9d9b
  - af4a8e2a-6259-4c25-a44f-4e5dd20262cd
  - bfe2dca3-551e-4854-916f-87575382c8aa
  - 965a529b-220f-4fe0-a3e6-baa97e0dc735
  - e396d712-f3a7-4dad-aab4-ba46cfda9c4f
  - 92eab696-a4b8-48b3-bd03-949230081776
  - 56622760-8c47-4994-87f1-516648612c7f
  - 01cb25e4-b231-4c62-a964-a67694e4f570
  - feef2644-14ff-481f-8587-97bccc4a54f8
  wofs_annual_summary:
  - 33f9d502-3459-4e9c-bb58-c6d73a551ccb
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-25_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:25:52.529045Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
